{% extends "base.html" %}
{% load i18n %}

{% block body %}
{% if form.errors %}
<p>{{form.errors}}</p>
{% endif %}

<form method="post" action="{% url 'authentication:password_change' %}">
{% csrf_token %}
<table>
    <tr>
        <td>{% trans " Je huidige wachtwoord: " %}</td>
        <td>{{ form.old_password }}</td>
    </tr>
    <tr>
        <td>{% trans " Je nieuwe wachtwoord: " %}</td>
        <td>{{ form.new_password1 }}</td>
    </tr>
    <tr>
        <td>{% trans " Herhaal je nieuwe wachtwoord: " %}</td>
        <td>{{ form.new_password2 }}</td>
    </tr>
    </table>

<input type="submit" value="{% trans " Verander mijn wachtwoord!" %}">
</form>
{% endblock %}